Debian Bug report logs - #389051
please make list in description render nicely in aptitude

version graph

Package: linpsk; Maintainer for linpsk is Debian Hamradio Maintainers <debian-hams@lists.debian.org>; Source for linpsk is src:linpsk.

Reported by: Tomas Pospisek <tpo_deb@sourcepole.ch>

Date: Sat, 23 Sep 2006 16:18:09 UTC

Severity: wishlist

Tags: patch

Fixed in version linpsk/0.8.1-4

Done: Joop Stakenborg <pa3aba@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#389051; Package linpsk. Full text and rfc822 format available.

Acknowledgement sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
New Bug report received and forwarded. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tomas Pospisek <tpo_deb@sourcepole.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please make list in description render nicely in aptitude
Date: Sat, 23 Sep 2006 18:14:38 +0200
[Message part 1 (text/plain, inline)]
Package: linpsk
Severity: wishlist
Tags: patch

The attached patch lets aptitude detect and render nicely the list in
the description. Please see [1] for the rationale. Patch is attached.

Thanks, 
*t

[1] http://wiki.debian.org/Aptitude::Parse-Description-Bullets=true

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
[diff (text/plain, attachment)]

Reply sent to Joop Stakenborg <pa3aba@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 389051-close@bugs.debian.org (full text, mbox):

From: Joop Stakenborg <pa3aba@debian.org>
To: 389051-close@bugs.debian.org
Subject: Bug#389051: fixed in linpsk 0.8.1-4
Date: Wed, 26 Dec 2007 11:17:04 +0000
Source: linpsk
Source-Version: 0.8.1-4

We believe that the bug you reported is fixed in the latest version of
linpsk, which is due to be installed in the Debian FTP archive:

linpsk_0.8.1-4.diff.gz
  to pool/main/l/linpsk/linpsk_0.8.1-4.diff.gz
linpsk_0.8.1-4.dsc
  to pool/main/l/linpsk/linpsk_0.8.1-4.dsc
linpsk_0.8.1-4_i386.deb
  to pool/main/l/linpsk/linpsk_0.8.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joop Stakenborg <pa3aba@debian.org> (supplier of updated linpsk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 26 Dec 2007 11:50:04 +0100
Source: linpsk
Binary: linpsk
Architecture: source i386
Version: 0.8.1-4
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Joop Stakenborg <pa3aba@debian.org>
Description: 
 linpsk     - Program for operating PSK31/RTTY modes with X GUI
Closes: 284488 389051
Changes: 
 linpsk (0.8.1-4) unstable; urgency=low
 .
   * Make aptitude render the description nicely. Closes: #389051.
   * Looking at #284488 I found that the source has changed to much
     to be able to apply the supplied patch. Please re-submit against
     recent source code or contact upstream. Closes: #284488.
   * Menu transition.
   * Update standards version.
   * Lintian fixes.
   * Change build dependencies to include libfftw3-dev, not fftw3-dev.
Files: 
 8cca4c850aa21e228c44ec645f9963da 775 hamradio optional linpsk_0.8.1-4.dsc
 029d3e6acd2a6172b19a566a12598c1e 26832 hamradio optional linpsk_0.8.1-4.diff.gz
 532678b23b148a0f22de6560d0a7a4ed 173036 hamradio optional linpsk_0.8.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHcjMw/CqtjGLxpX8RAnWwAJ42IFaXccNiJIhWdAOqWYfr/ZGlBgCdFsJU
SOYPyd5VKseCBWC5nEhtAJI=
=ppBa
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Feb 2008 07:29:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 02:59:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.